<?php
$wb['type_txt'] = 'Typ';
$wb['name_txt'] = 'Name';
$wb['description_txt'] = 'Beschreibung';
$wb['price_txt'] = 'Preis';
$wb['vat_txt'] = 'UST';
$wb['unit_txt'] = 'Einheit';
$wb['recur_months_txt'] = 'Wiederholung (Monate)';
$wb['description_variables_txt'] = 'Variablen: {ITEMNAME} {FROMDATE} {TODATE}';
$wb['active_txt'] = 'Aktiv';
$wb['advance_payment_txt'] = 'Vorauszahlung';
$wb['client_template_id_txt'] = 'Verbunden mit Kundenvorlage';
$wb['client_template_description_txt'] = '(nur f&uuml;r wiederkehrende Artikelvorlagen)';
$wb['Invoice item Template'] = 'Artikelvorlage';
$wb['Item'] = 'Artikel';
$wb['Hour'] = 'Stunde';
$wb['Half-hour'] = 'halbe Stunde';
$wb['Recurring'] = 'Abonnement';
$wb['Service'] = 'Dienstleistung';
?>
